﻿ul.Banners
{
	list-style-type: none;
	margin-bottom: 7px;
	text-align: center;
}

ul.Banners li + li
{
	margin-top: 7px;
}

ul.Banners a 
{
	display: block;
	margin: 0px auto;
}

article 
{
	clear: both;	
	margin-bottom: 7px;
}

#Content p 
{
/*	font-size: 10pt;*/
	line-height: 1.3em;
	text-align: justify;
}

article p img.l
{
	display: block;
	float: left;
}

article p img.r
{
	display: block;
	float: right;
}

article p img.c
{
	display: block;
}

#LeftContent section.article h1 
{
	background: transparent url("headline.gif") no-repeat scroll top left;
/*	font-style: italic;*/
	height: 22px;
	line-height: 22px;
	margin-bottom: 7px; 
	padding: 0px 8px;
}

#LeftContent section + section 
{
	margin-top: 7px;
}

#LeftContent section.article article + article
{
	border-top: 2px solid #FC3C36;
	padding-top: 7px;
}

#LeftContent section.article article p img.l
{
	margin: 0px 7px 7px 0px;
}

#LeftContent section.article article p img.r
{
	margin: 0px 0px 7px 7px;
}

#LeftContent section.article article footer 
{
	text-align: right;
}

#LeftContent section.article article footer a 
{
	color: #fc3c36;
}

#LeftContent section.article article footer a:hover 
{
	text-decoration: underline;
}

#LeftContent section.hotel > header > h1,
#LeftContent section.club > header > h1
{
	font-size: 14px;
	margin: 10px 0;
}

#LeftContent section.hotel > article > header > h1,
#LeftContent section.club > article > header > h1
{
	font-weight: normal;
	margin: 5px 0; 
}

#LeftContent section.hotel > article.topline,
#LeftContent section.club > article.topline
{
	padding-top: 10px;
}

#LeftContent img.logo
{
	margin-bottom: 10px;
}

#LeftContent article.info
{
	padding-top: 5px;
}

#LeftContent article.info .nadpis
{
	font-weight: bold;
}

#MiddleContent h1 
{
	font-size: 26px;
	margin-bottom: 21px;
}

#MiddleContent section.termin h1
{
	font-size: 14px;
}

#MiddleContent article
{
	text-align: center;
}

#MiddleContent article h1 
{
	color: #066303;
	font-size: 100%;
	margin-bottom: 7px;
	text-align: left;
}

#MiddleContent article h1 a
{
	color: #066303;
}

#MiddleContent article h1 a:hover
{
	text-decoration: underline;
}

#MiddleContent article.Pictures p + p
{
	margin-top: 7px;
}

#MiddleContent p 
{
	line-height: 1.5em;
}

#MiddleContent p.Map 
{
	margin: 28px 0 21px;
}

#MiddleContent article + article 
{
	margin-top: 21px;
}

#MiddleContent article > img
{
	margin-bottom: 10px;
}

#MiddleContent article p img.l
{
	margin: 5px 10px 10px 0;
}

#MiddleContent article p img.r
{
	margin: 5px 0 10px 10px;
}

table.cenik
{
	width: 500px;
	border-collapse: collapse;
}

table.cenik, 
table.cenik th,
table.cenik td
{
	border: 1px solid #000;
}

table.cenik td
{
	text-align: center;
	width: 23%;
	padding: 4px;
}

table.cenik td.h
{
	width: 10%;
	font-weight: bold;
}
